> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/api/api-v1/error-code.md).

# 에러 코드 v1

<table><thead><tr><th width="180.36328125">code</th><th width="179.80078125">status</th><th>message</th></tr></thead><tbody><tr><td>0000</td><td>정상</td><td>성공하였습니다.</td></tr><tr><td>9999</td><td>실패</td><td>처리 중에 오류가 발생했습니다. (또는 정의되지 않은 오류 메세지)</td></tr><tr><td>9800</td><td>실패</td><td>이미 사용된 Bill_ID 입니다.</td></tr><tr><td>9970</td><td>실패</td><td>기 취소된 청구서 입니다.</td></tr><tr><td>9971</td><td>실패</td><td>기 결제된 청구서 입니다.</td></tr><tr><td>9980</td><td>실패</td><td>청구서를 찾을 수 없습니다.</td></tr><tr><td>9870</td><td>실패</td><td>동기화 대상이 없습니다. (Callback URL오류)</td></tr><tr><td>5000</td><td>실패</td><td>SYSTEM ERROR</td></tr><tr><td>1003</td><td>실패</td><td>접근이 불가한 사용자 입니다.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.payssam.kr/api/api-v1/error-code.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
